<?xml version="1.0" encoding="utf-8"?>
<exceptions>
    <exception package="com.dti.amx">
        <permission name="android.permission.POST_NOTIFICATIONS" whitelisted="true" />
    </exception>
</exceptions>
